Figure - 0 O Dev #113450

00 Dev#110122 (New): OMKO OO OO
00 Dev#110126 (New): O MKO OAFO OO OO

0 O Dev# 110706 (New): 0 MK 0 FWO [ GameModer] [ TC-RID: 1201-02048010]
0 MKDO O FwO O GameMode O TC-RID: 1201-02048060 Game Mode screen recording

2022-11-0114:07-CDFW-O OO

Status: 0 O Closed Start date: 2022-11-01
Priority: Normal Due date:

Assignee: CDFW-0O 0O % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

"OUEDOO0D6eDOOOD OO0
0000000000000 https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrplA7yWChe

00000000 O https://thundersoft.feishu.cn/docx/doxcnkChTXYb4vXflfbXetgwYxb

History

#1-2022-11-0114:12-CDFW-0 00O

- Subject changed from 0 MKO O FWO O GameMode O TC-RID: 1201-02048010 Game Mode screen recording to 0 MKO O FWO O GameModed O TC-RID:

1201-020480600 Game Mode screen recording

#2-2022-11-0210:29-CDFw-O O O

- Assignee changed from CD FW-[00 0 O to CD FW-0O O

#3-2022-11-08 13:56 - CD FW-0O O

- Status changed from New to [0 0 (0 In Progress

- % Done changed from 0 to 80

#4 - 2022-11-09 15:01 - CD FW-0 O

- Status changed from O O O In Progress to 0 [0 Closed

- % Done changed from 80 to 100

#5 - 2022-12-22 20:50 - CD FW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

160349

general/device/thundercomm/TCDEV

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

tao.liao@thundersoft.com

AF:GameMode:mediaserver file read write permission. TC-RID: 1201-02048061ssuelD: TS-R-DF-113450Change-Id:
1ee3105833142976d61677075cd3c37ec4c3b710b

#6 - 2022-12-22 20:50 - CD FW-0 O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

160356

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

tao.liao@thundersoft.com
https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrp1A7yWChe
https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

AF:GameMode:Add screen record function. TC-RID: 1201-0204806lssuel D: TS-R-DF-113450Change-1d: 197898d168dcded5062f0ef7985dc1c5243c7eedc

#7 - 2022-12-22 20:50 - CD FW-0O O

Gerrit Merge Information(]

1D

Project

Branch

Uploader

160764

general/platform/frameworks/native

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

tao.liao@thundersoft.com

AF:GameMode:Add screen record function. TC-RID: 1201-0204806Issuel D: TS-R-DF-113450Change-Id: 1c5893b6eel1c75813dde6642242bc1fe3e276c16f

#8 - 2022-12-22 20:51 - CD FW-0 O

Gerrit Merge Information(

1D

Project

Branch

Uploader

160948

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssil2

-dev

tao.liao@thundersoft.com

AF:GameMode:Perfect screen record function.1. Perfect screen record function;2.
10f1b8056e452d7h77ea73348e62321a3ea96fb70

Perfect game list; TC-RID: 1201-02048061ssuel D: TS-R-DF-113450Change-1d:

#9 - 2022-12-22 20:53 - CD FW-0 O
Gerrit Merge Information(]

1D

Project

Branch

Uploader

162597

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

lingluo.zhou@thundersoft.com

AF:GameMode: Fix the recording screen cannot be closedFix the recording screen cannot be closed. TC-RID: 1201-02048061ssuel D: TS-R-DF-113450Change-1d:
149863a979ba901a907bb54df6e8a5fae72315¢73

#10 - 2023-03-20 17:45 - loT scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

188410

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

tianying.cheng@thundersoft.com

AF:SystemUI: Screen record Ul match Vc1TC-RID: 1201-02019051ssuel D: TS-R-DF-113450Change-Id: Icde55acc00dcbb98684834adab808a8a73c294ea
